arc_support: This policy has no effect on the Android YouTube app. If Safety Mode
  on YouTube should be enforced, installation of the Android YouTube app should be
  disallowed.
caption: Force minimum YouTube Restricted Mode
desc: |-
  Setting the policy enforces a minimum Restricted mode on YouTube and prevents users from picking a less restricted mode. If you set it to:

        * Strict, Strict Restricted mode on YouTube is always active.

        * Moderate, the user may only pick Moderate Restricted mode and Strict Restricted mode on YouTube, but can't turn off Restricted mode.

        * Off or if no value is set, Restricted mode on YouTube isn't enforced by Chrome. External policies such as YouTube policies might still enforce Restricted mode.
example_value: 0
features:
  can_be_recommended: false
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Do not enforce Restricted Mode on YouTube
  name: 'Off'
  value: 0
- caption: Enforce at least Moderate Restricted Mode on YouTube
  name: Moderate
  value: 1
- caption: Enforce Strict Restricted Mode for YouTube
  name: Strict
  value: 2
owners:
- file://components/policy/OWNERS
- poromov@chromium.org
schema:
  enum:
  - 0
  - 1
  - 2
  type: integer
supported_on:
- chrome.*:55-
- chrome_os:55-
- android:55-
tags:
- filtering
type: int-enum
